

.hourPageTtl .bgSep4 .bg01 {
	background-image: url(../../en_US/images/hour/hour_ttl_bg01.jpg);
}
.hourPageTtl .bgSep4 .bg02 {
	background-image: url(../../en_US/images/hour/hour_ttl_bg02.jpg);
}
.hourPageTtl .bgSep4 .bg03 {
	background-image: url(../../en_US/images/hour/hour_ttl_bg03.jpg);
}
.hourPageTtl .bgSep4 .bg04 {
	background-image: url(../../en_US/images/hour/hour_ttl_bg04.jpg);
}
.cat-hour .pt-catPageTtl .ttlInr {
	width: auto;
}




.hourList {
	padding-top: 7px;
	position: relative;
}
.hourList .pcPosBtn {
	position: absolute;
	bottom: 0;
	right: 0;
}

.hourList .item {
	float: left;
	width: 50%;
	margin-top: 55px;
	box-sizing: border-box;
}
.hourList .item:nth-child(odd) {
	padding-right: 2.1%;
}
.hourList .item:nth-child(even) {
	padding-left: 2.1%;
}
.hourList .item .itemTtl {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	color: #1585EA;
	border-bottom: 1px solid #E4E4E4;
	padding-bottom: 8px;
}
.hourList .item .itemTtl a {
	color: #1585EA;
	text-decoration:none;
}
.hourList .item .itemTtl a:hover {
	color: #1585EA;
	text-decoration:underline;
}
.hourList .item .itemTtl .fontSmall {
	font-size: 1.3rem;
	white-space: nowrap;
}
.hourList .item .dtlTbl {
	display: table;
	width: 100%;
	margin-top: 20px;
}
.hourList .item .dtlTbl .thumCell {
	display: table-cell;
	width: 31.7%;
	vertical-align: top;
}
.hourList .item .dtlTbl .thumCell img {
	width: 100%;
	height: auto;
}
.hourList .item .dtlTbl .txtCol {
	display: table-cell;
	padding-left: 4.4%;
	vertical-align: top;
	padding-top: 3px;
}
.hourList .item .dtlTbl .txtCol .cdllTtl {
	color: #1385D8;
}
.hourList .item .dtlTbl .txtCol .time {
	margin-top: 10px;
	line-height: 1.3;
}
.hourList .item .dtlTbl .txtCol .time .note {
	font-size: 1.3rem;
	white-space: nowrap;
}
.hourList .item .dtlTbl .txtCol .timeTbl,
.hourList .item .dtlTbl .txtCol .timeLine {
	display: table;
	line-height: 1.3;
}
.hourList .item .dtlTbl .txtCol .timeTbl .timeLine {
	/*display: table-row;*/
	display: table;
	position: relative;
	table-layout: fixed;
}
.hourList .item .dtlTbl .txtCol .timeTbl .timeLine {
	position: relative;
}
.hourList .item .dtlTbl .txtCol .timeTbl .timeLine::before {
	content: " ";
	position: absolute;
	top: 19px;
	left: 0;
	display: block;
	height: 1px;
	width: 100%;
	overflow: hidden;
	background: #E8E8E8;
}
.hourList .item .dtlTbl .txtCol .timeLine dt,
.hourList .item .dtlTbl .txtCol .timeLine dd {
	display: table-cell;
	vertical-align: top;
	padding-top: 10px;
}
.hourList .item .dtlTbl .txtCol .timeLine dt {
	white-space: nowrap;
}
.hourList .item .dtlTbl .txtCol .timeLine dt .dtTx {
	background: #fff;
	padding-left: 14px;
	position: relative;
	padding-right: 5px;
	display: inline-block;
	z-index: 2;
}
.hourList .item .dtlTbl .txtCol .timeLine dt .dtTx::before {
	content: " ";
	display: block;
	position: absolute;
	top: 8px;
	left: 0;
	width: 4px;
	height: 4px;
	background: #1F86D8;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	z-index: 3;

}
.hourList .item .dtlTbl .txtCol .timeLine dd {
	padding-left: 15px;
}
.hourList .item .dtlTbl .txtCol .timeLine dd .ddTx {
	padding-left: 5px;
	background: #fff;
	position: relative;
	z-index: 2;
}
.hourList .item .dtlTbl .txtCol .timeLine dd .ddTx .note.nowrap {
	white-space: nowrap;
}
.hourList .item .dtlTbl .txtCol .timeLine dd .note {
	font-size: 1.2rem;
}
.hourList .item .dtlTbl .txtCol .timeTbl .note {
	margin-top:5px;
	position:relative;
	padding-left:1.3em;
	font-size:95%;
}
.hourList .item .dtlTbl .txtCol .timeTbl .note span {
	position:absolute;
	left:0;
}
.hourList .item .dtlTbl .txtCol .noteLine {
	font-size: 1.3rem;
	margin-top: 5px;
	line-height: 1.5;
}
.hourList .item .dtlTbl .txtCol .noteLine.hasIcn {
	position: relative;
	padding-left: 10px;
	display: inline-block;
}
.hourList .item .dtlTbl .txtCol .noteLine.hasIcn .icn {
	position: absolute;
	top: 2px;
	left: 0;
}
.hourList .item .dtlTbl .txtCol > .txt {
	line-height: 1.3;
}
.hourList .item .dtlTbl .txtCol .btnLine {
	margin-top: 22px;
}
.hourList .item .dtlTbl .txtCol .btnLine .btnHasIcn {
	width: 157px;
	height: 32px;
	font-size: 1.2rem;
	float: right;
}
.hourList .item .dtlTbl .txtCol .btnLine .btnHasIcn.btnSkyrest {
	width: 250px;
}
.hourList .item .dtlTbl .txtCol .btnLine .btnHasIcn .arwCell {
	padding-left: 14px;
}
.hourList .item .dtlTbl .txtCol .btnLine .btnHasIcn .arwCell .arw {
	width: 5px;
	height: 7px;
	fill: #0B89E5;
}


@media screen and (max-width: 1260px) {
	.hourList .item .dtlTbl .txtCol .timeTbl .timeLine::before {
		content: normal;
	}
	.hourList .item .dtlTbl .txtCol .timeLine dt,
	.hourList .item .dtlTbl .txtCol .timeLine dd {
		display: block;
		padding-top: 5px;
	}
	.hourList .item .dtlTbl .txtCol .timeLine dd {
		padding-left: 14px;
	}
	.hourList .item .dtlTbl .txtCol .timeLine dd .ddTx {
		padding-left: 0;
	}
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.hourList {
		padding-top: 0;
	}
	.hourList .pcPosBtn {
		position: static;
	}
	.hourList .item {
		float: none;
		width: auto;
		margin-top: 35px;
	}
	.hourList .item:nth-child(odd) {
		padding-right: 0;
	}
	.hourList .item:nth-child(even) {
		padding-left: 0;
	}
	.hourList .item .js-shItem {
		height: auto !important;
	}
	.hourList .item .itemTtl {
		font-size: 1.6rem;
		padding-bottom: 8px;
	}
	.hourList .item .itemTtl .fontSmall {
		font-size: 1.3rem;
	}
	.hourList .item .dtlTbl {
		margin-top: 15px;
	}
	.hourList .item .dtlTbl .thumCell {
		width: 40%;
	}
	.hourList .item .dtlTbl .thumCell img {
	}
	.hourList .item .dtlTbl .txtCol {
		padding-left: 15px;
		padding-top: 0;
	}
	.hourList .item .dtlTbl .txtCol .cdllTtl {
	}
	.hourList .item .dtlTbl .txtCol .time {
		margin-top: 10px;
		line-height: 1.3;
	}
	.hourList .item .dtlTbl .txtCol .time .note {
		font-size: 1.3rem;
		white-space: nowrap;
	}
	.hourList .item .dtlTbl .txtCol .timeTbl,
	.hourList .item .dtlTbl .txtCol .timeLine {
		line-height: 1.3;
	}
	.hourList .item .dtlTbl .txtCol .timeTbl .js-swItem {
		width: auto !important;
	}
	.hourList .item .dtlTbl .txtCol .timeTbl .timeLine {
	}
	.hourList .item .dtlTbl .txtCol .timeTbl .timeLine {
	}
	.hourList .item .dtlTbl .txtCol .timeLine dt,
	.hourList .item .dtlTbl .txtCol .timeLine dd {
		padding-top: 10px;
	}
	.hourList .item .dtlTbl .txtCol .timeLine dt {
		white-space: nowrap;
	}
	.hourList .item .dtlTbl .txtCol .timeLine dt .dtTx {
		background: #fff;
		padding-left: 14px;
		position: relative;
		padding-right: 5px;
		display: inline-block;
		z-index: 2;
	}
	.hourList .item .dtlTbl .txtCol .timeLine dt .dtTx::before {

	}
	.hourList .item .dtlTbl .txtCol .timeLine dd {
		padding-left: 15px;
		padding-top: 2px;
	}
	.hourList .item .dtlTbl .txtCol .timeLine dd .ddTx {
		padding-left: 0;
	}
	.hourList .item .dtlTbl .txtCol .timeLine dd .ddTx .note.nowrap {
	}
	.hourList .item .dtlTbl .txtCol .timeLine dd .note {
		font-size: 1.2rem;
	}
	.hourList .item .dtlTbl .txtCol .noteLine {
		font-size: 1.3rem;
		margin-top: 5px;
	}
	.hourList .item .dtlTbl .txtCol .noteLine.hasIcn {
		position: relative;
		padding-left: 10px;
		display: inline-block;
	}
	.hourList .item .dtlTbl .txtCol .noteLine.hasIcn .icn {
		position: absolute;
		top: 2px;
		left: 0;
	}
	.hourList .item .dtlTbl .txtCol .btnLine {
		margin-top: 15px;
	}
	.hourList .item .dtlTbl .txtCol .btnLine .btnHasIcn {
		width: 100%;
		height: 40px;
		float: none;
	}
	.hourList .item .dtlTbl .txtCol .btnLine .btnHasIcn.btnSkyrest {
		width: 100%;
		height: 45px;
		padding: 0 10px;
		line-height: 1.4;
	}
}


/*-------------------------------------
secLookPlay
-------------------------------------*/
.secLookPlay {
	padding: 0 10px;
}
.secLookPlay .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 70px 0 110px;
	border-bottom: 1px solid #ddd;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secLookPlay {
		padding: 0 20px;
	}
	.secLookPlay .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 35px 0 50px;
	}
}



/*-------------------------------------
secHourShop
-------------------------------------*/
.secHourShop {
	padding: 0 10px;
}
.secHourShop .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 70px 0 110px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secHourShop {
		padding: 0 20px;
	}
	.secHourShop .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 35px 0 50px;
	}
}



/*-------------------------------------
secInfoDesk
-------------------------------------*/
.secInfoDesk {
	background: #F4FAFA;
	padding: 0 10px;
}
.secInfoDesk .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 70px 0 140px;
}
.secInfoDesk .secTtlBdr {
	font-size: 3.2rem;
}
.secInfoDesk .secCts {
	width: 100%;
	max-width: 906px;
	margin: 37px auto 0;
	box-sizing: border-box;
}
.secInfoDesk .secCts .txt {
	line-height: 1.3;
	text-align: center;
}
.secInfoDesk .secCts .ctsIdt {
	display: table;
	width: 100%;
	margin-top: 30px;
}
.secInfoDesk .secCts .ctsIdt .telCell {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
	padding-top: 18px;
}
.secInfoDesk .secCts .ctsIdt .telCell .telNum {
	font-size: 5.5rem;
	color: #1F85D8;
}
.secInfoDesk .secCts .ctsIdt .telCell .telNum .tel {
	font-size: 3rem;
	margin-right: 5px;
}
.secInfoDesk .secCts .ctsIdt .telCell .note {
	margin-top: 10px;
}
.secInfoDesk .secCts .ctsIdt .timeCell {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
}
.secInfoDesk .secCts .ctsIdt .timeCell dl {
	display: table;
	width: 100%;
	padding: 17px 0;
	border-bottom: 1px solid #E8E8E8;
}
.secInfoDesk .secCts .ctsIdt .timeCell dl dt,
.secInfoDesk .secCts .ctsIdt .timeCell dl dd {
	display: table-cell;
}
.secInfoDesk .secCts .ctsIdt .timeCell dl dt {
	width: 39%;
	color: #1385D8;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secInfoDesk {
		padding: 0 20px;
	}
	.secInfoDesk .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 30px 0 40px;
	}
	.secInfoDesk .secTtlBdr {
		font-size: 2.5rem;
	}
	.secInfoDesk .secCts {
		width: auto;
		max-width: none;
		margin: 20px auto 0;
		box-sizing: border-box;
	}
	.secInfoDesk .secCts .txt {
		line-height: 1.3;
		text-align: center;
	}
	.secInfoDesk .secCts .ctsIdt {
		display: block;
		width: auto;
		margin-top: 20px;
	}
	.secInfoDesk .secCts .ctsIdt .telCell {
		display: block;
		width: auto;
		text-align: center;
		padding-left: 0;
		padding-top: 0;
	}
	.secInfoDesk .secCts .ctsIdt .telCell .telNum {
		font-size: 3.2rem;
		color: #1F85D8;
	}
	.secInfoDesk .secCts .ctsIdt .telCell .telNum .tel {
		font-size: 2rem;
		margin-right: 5px;
	}
	.secInfoDesk .secCts .ctsIdt .telCell .note {
		margin-top: 10px;
	}
	.secInfoDesk .secCts .ctsIdt .timeCell {
		display: block;
		width: auto;
		box-sizing: border-box;
		margin-top: 30px;
		padding-left: 0;
	}
	.secInfoDesk .secCts .ctsIdt .timeCell dl {
		display: table;
		width: 100%;
		padding: 10px 0;
		border-bottom: 1px solid #E8E8E8;
	}
	.secInfoDesk .secCts .ctsIdt .timeCell dl dt,
	.secInfoDesk .secCts .ctsIdt .timeCell dl dd {
		display: table-cell;
	}
	.secInfoDesk .secCts .ctsIdt .timeCell dl dt {
		width: 125px;
		color: #1385D8;
	}
}